.block.triple_feature a.btn {
    margin-top: 1.75rem;
}

.block.triple_feature h3 {
    font-size: 1.625rem;
    font-weight: 700;
}

.block.triple_feature grid-column:first-child h3 {
    color: #C2CD23;
}

.block.triple_feature grid-column:first-child + grid-column h3 {
    color: #01A7B8;
}

.block.triple_feature grid-column:last-child h3 {
    color: #F8981C;
}

.block.triple_feature h3 + span {
    color: #A7A9AD;
    display: block;
    font-size: 1.125rem;
    font-weight: 300;
    margin-top: 0.625rem;
}

section.block:not(.full_width_image) + section.block {
    padding-top: 0;
}

@media (min-width: 1121px) {
    .block.triple_feature grid-column {
        width: 28.8888888889%;
    }

    .block.triple_feature grid-column:first-child {
        margin-left: 6.66666666667%;
    }
}

@media (min-width: 1000px) and (max-width: 1120px) {
    .block.triple_feature grid-column {
        width: 33.3333%;
    }
}

@media (min-width: 1000px) and (max-width: 1120px) {
    .block.triple_feature grid-column {
        width: 73.3333333333%;
        margin-left: 13.3333333333%;
    }

    .block.triple_feature grid-column + grid-column {
        margin-top: 3.75rem;
    }
}

@media (min-width: 469px) and (max-width: 768px) {
    .block.triple_feature grid-column + grid-column {
        margin-top: 3.75rem;
    }
}

@media (max-width: 468px) {
    .block.triple_feature grid-column + grid-column {
        margin-top: 2.5rem;
    }
}